.gr-folio-img-0 {
	background-image: url('https://pinpinup.ru/assets/images/0.png');
}
.gr-folio-img-1 {
	background-image: url('https://pinpinup.ru/assets/images/1.png');
}
.gr-folio-img-2 {
	background-image: url('https://pinpinup.ru/assets/images/2.png');
}
.gr-folio-img-3 { 
	background-image: url('https://pinpinup.ru/assets/images/3.png');
}
.gr-folio-img-4 {
	background-image: url('https://pinpinup.ru/assets/images/4.png');
}
.gr-folio-img-5 {
	background-image: url('https://pinpinup.ru/assets/images/5.png');
}
.gr-folio-img-6 {
	background-image: url('https://pinpinup.ru/assets/images/6.png');
}
.gr-folio-img-7 {
	background-image: url('https://pinpinup.ru/assets/images/7.png');
}
.gr-folio-img-8 {
	background-image: url('https://pinpinup.ru/assets/images/8.png');
}
.gr-folio-img-9 {
	background-image: url('https://pinpinup.ru/assets/images/9.png');
}
.gr-folio-img-10 {
	background-image: url('https://pinpinup.ru/assets/images/10.png');
}
.gr-folio-img-11 {
	background-image: url('https://pinpinup.ru/assets/images/11.png');
}
.gr-folio-img-12 {
	background-image: url('https://pinpinup.ru/assets/images/12.png');
}
.gr-folio-img-13 {
	background-image: url('https://pinpinup.ru/assets/images/14.png');
}
.gr-folio-img-18 {
	background-image: url('https://pinpinup.ru/assets/images/15.png');
}
.gr-folio-img-19 {
	background-image: url('https://pinpinup.ru/assets/images/16.png');
}
.gr-folio-img-20 {
	background-image: url('https://pinpinup.ru/assets/images/17.png');
}
.gr-folio-img-21 {
	background-image: url('https://pinpinup.ru/assets/images/18.png');
}
.gr-folio-img-22 {
	background-image: url('https://pinpinup.ru/assets/images/wake-g.png');
}
.gr-folio-img-23 {
	background-image: url('https://pinpinup.ru/assets/images/ivan-might-g.png');
}
.gr-folio-img-24 {
	background-image: url('https://pinpinup.ru/assets/images/brezinski-g.png');
}
.gr-folio-img-25 {
	background-image: url('https://pinpinup.ru/assets/images/rockets-g.png');
}
.gr-folio-img-26 {
	background-image: url('https://pinpinup.ru/assets/images/b-fant-g.png');
}
.gr-folio-img-27 {
	background-image: url('https://pinpinup.ru/assets/images/sashaunisex-g-1.png');
}
.gr-folio-img-28 {
	background-image: url('https://pinpinup.ru/assets/images/meet-partners-g-1.png');
}
.gr-folio-img-29 {
	background-image: url('https://pinpinup.ru/assets/images/wannabe-g.png');
}


.gr-folio-img-30 {
	background-image: url('https://pinpinup.ru/assets/images/30.jpg');
}

.gr-folio-img-31 {
	background-image: url('https://pinpinup.ru/assets/images/31.jpg');
}

.gr-folio-img-32 {
	background-image: url('https://pinpinup.ru/assets/images/32.jpg');
}

.gr-folio-img-33 {
	background-image: url('https://pinpinup.ru/assets/images/33.jpg');
}

.gr-folio-img-34 {
	background-image: url('https://pinpinup.ru/assets/images/34.jpg');
}

.gr-folio-img-35 {
	background-image: url('https://pinpinup.ru/assets/images/35.jpg');
}

.gr-folio-img-36 {
	background-image: url('https://pinpinup.ru/assets/images/36.jpg');
}

.gr-folio-img-37 {
	background-image: url('https://pinpinup.ru/assets/images/37.jpg');
}

.gr-folio-img-38 {
	background-image: url('https://pinpinup.ru/assets/images/38.jpg');
}

.gr-folio-img-39 {
	background-image: url('https://pinpinup.ru/assets/images/39.jpg');
}

.gr-folio-img-40 {
	background-image: url('https://pinpinup.ru/assets/images/40.jpg');
}

.gr-folio-img-41 {
	background-image: url('https://pinpinup.ru/assets/images/41.jpg');
}

.gr-folio-img-42 {
	background-image: url('https://pinpinup.ru/assets/images/42.jpg');
}

.gr-folio-img-43 {
	background-image: url('https://pinpinup.ru/assets/images/sashaunisex-g.png');
}
.gr-folio-img-44 {
	background-image: url('https://pinpinup.ru/assets/images/meet-partners-g.png');
}

.gr-folio-img-45 {
	background-image: url('https://pinpinup.ru/assets/images/100.jpg');
}

.gr-folio-img-156 {
	background-image: url('https://pinpinup.ru/assets/images/13_2.png');
}



.gr-folio-img-46 {
	background-image: url('https://pinpinup.ru/assets/images/meza.jpg');
}




.gr-luna-404 {
	background-image: url('../../assets/images/404.jpg');
}
.gr-luna-404-ft, .gr-luna-404-st, .gr-luna-404-text {
	color: #444;
}
body, .gr-luna-left-arrow, .gr-luna-right-arrow, .preloader, .gr-luna-widget-area .gr-luna-widget-title span {
	background-color: #f9f9f9;
}
.gr-header-color:before, nav.gr-menu-holder, .gr-mobile .gr_header_menu> li> ul, .gr-mobile .gr_header_menu> li> ul> li> ul {
	background-color: #f9f9f9;
}
.gr_menu_button, .gr_header_menu> li> a, .gr-mobile .gr_header_menu a, .gr-mobile .gr_header_menu> li:hover> a {
	color: #444444;
}
.gr_header_menu> li> ul, .gr_header_menu> li> ul> li> ul {
	background-color: #444;
}
.gr_header_menu> li:hover> a {
	color: #ffffff;
}
.gr_header_menu> li> ul, .gr_header_menu> li> ul> li> ul {
	background-color: #444;
}
.gr_header_menu> li> ul> li> a, .gr_header_menu> li> ul> li.menu-item-has-children:after {
	color: #ffffff;
}
.smaller .gr-header-color:before, .smaller nav.gr-menu-holder {
	background-color: #333;
}
.smaller .gr_header_menu> li> a, header.smaller .menu-icon> span, header.smaller .menu-icon> span:before, header.smaller .menu-icon> span:after {
	color: #ffffff;
}
.smaller .gr_menu_button, .smaller .gr_header_menu> li:hover> a {
	color: #ffffff;
}
.smaller .gr_header_menu> li> ul, .smaller .gr_header_menu> li> ul> li> ul {
	background-color: #444;
}
.smaller .gr_header_menu> li> ul> li> a, .smaller .gr_header_menu> li> ul> li> ul> li> a, .smaller .gr_header_menu> li> ul> li.menu-item-has-children> a:after {
	color: #ffffff;
}
.gr-luna-content-rel-post h6, .gr_footer_widget .gr-luna-widget-title {
	color: #eaeaea;
}
.gr_footer_widget .wpcf7 .wpcf7-form-control-wrap input, .gr_footer_widget .wpcf7 .wpcf7-form-control-wrap textarea {
	color: #eaeaea;
}
.gr_footer_widget .wpcf7 .wpcf7-form-control-wrap input, .gr_footer_widget .wpcf7 .wpcf7-form-control-wrap textarea {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
body {
	font-family: Roboto;
	line-height: 28px;
	font-weight: 300;
	font-style: normal;
	color: #444;
	font-size: 15px;
}
.quote_post .text_holder {
	font-family: "Roboto Slab";
	text-align: center;
	line-height: 36px;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
}
.gr_legend {
	font-family: Roboto;
	line-height: 34px;
	font-weight: 700;
	font-style: normal;
	color: #444;
	font-size: 26px;
}
.gr_sub_legend {
	font-family: Roboto;
	line-height: 26px;
	font-weight: 300;
	font-style: normal;
	color: #444;
	font-size: 18px;
}
h1, h1 a {
	font-family: Roboto;
	text-transform: uppercase;
	line-height: 62px;
	font-weight: 700;
	font-style: normal;
	color: #444;
	font-size: 42px;
}
h2, h2 a {
	font-family: Roboto;
	text-transform: uppercase;
	line-height: 34px;
	font-weight: 400;
	font-style: normal;
	color: #444;
	font-size: 30px;
}
h3, h3 a {
	font-family: Roboto;
	text-transform: uppercase;
	line-height: 28px;
	font-weight: 400;
	font-style: normal;
	color: #444;
	font-size: 24px;
}
h4, h4 a {
	font-family: Roboto;
	line-height: 24px;
	font-weight: 400;
	font-style: normal;
	color: #444;
	font-size: 18px;
}
h5, h5 a {
	font-family: Roboto;
	line-height: 18px;
	font-weight: 600;
	font-style: normal;
	color: #444;
	font-size: 16px;
}
h6, h6 a {
	font-family: Roboto;
	line-height: 24px;
	font-weight: 300;
	font-style: normal;
	color: #444;
	font-size: 16px;
}
.comment-edit-link, .gr-luna-comment-logout, .gr_load_more, .gr-luna-widget .tagcloud a {
	color: #444;
}
header.smaller {
	border-left: 0px solid;
	border-right: 0px solid;
}
.gr-luna-blog-post-featuder-holder.gr-luna-triange-edge:before {
	background: linear-gradient(-45deg, transparent 16px, #f9f9f9 0), linear-gradient(45deg, transparent 16px, #f9f9f9 0);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: 22px 32px;
}
.gr_footer_widget #wp-calendar tbody td, .gr_footer_widget #wp-calendar thead th {
	border-color: #444444;
}
.gr-luna-widget-area #wp-calendar tbody td, .gr-luna-widget-area #wp-calendar thead th, .gr-luna-widget-area .gr-luna-widget ul li, .gr-luna-post-head {
	border-color: #f9f9f9;
}
.gr_line_menu {
	margin-bottom: 0;
}
.preloader.loaded .gr_load_ring h2, a:hover, .gr_box_holder .gr_box_title, #comments .logged-in-as a:first-child, .gr_widget .gr_tweet_content a, .item a:hover, .item .gr_blog_post_cat.gr_mas_cat, .item .gr_blog_post_cat.gr_mas_cat a, .this_page .gr_blog_post_cat a:hover, .gr_widget .cff-wrapper a, .dropcaps, .gr_port_filter a.filter_current, .more-link:hover, .gr-classic-view .more-link, .gr-luna-cat-title a, .gr-luna-post-icon.gr-luna-go-on i, .gr_header_menu > li > ul > li:hover > a, .gr_header_menu > li > ul > li > ul > li:hover > a, .gr_header_menu > li > ul > li.menu-item-has-children:hover a:after, .current_page_item > a, .gr-luna-post-holder .gr-luna-blog-title-holder:hover .gr-luna-blog-title, .gr-luna-widget ul > li > a:hover, .gr-luna-content-rel-post h6:hover, .gr-luna-post-content-holder a, .gr-luna-search-tag, .url, .comment-edit-link:hover, .gr-luna-comment-logout:hover, .gr-luna-insta-follow a:hover, .gr_load_more:hover, .gr-luna-widget .tagcloud a:hover, .gr-luna-post-cat a, .comment-navigation .nav-previous a:hover, .comment-navigation .nav-next a:hover, .gr-luna-404-home {
	color: #03c9a9;
}
.text-center .gr_head_bar_line, .text-left .gr_head_bar_line, .text-right .gr_head_bar_line, .gr_title.gr_head_border, .wpcf7 .wpcf7-form-control-wrap input:active, .wpcf7 .wpcf7-form-control-wrap input:focus, .wpcf7 .wpcf7-form-control-wrap textarea:focus, .wpcf7 .wpcf7-form-control-wrap input:hover, .wpcf7 .wpcf7-form-control-wrap textarea:hover, .more-link:hover, .gr-classic-view .more-link, .comment-form-author input:focus, .comment-form-email input:focus, .comment-form-url input:focus, .comment-form-comment:focus, .form-submit .submit, .gr-luna-widget .rss-date, .gr-luna-blog-tag-holder a:hover, .owl-carousel.gr_slider .gr_item_link, .gr-luna-widget-area .gr-luna-widget ul > li:after, .gr-luna-404-home {
	border-color: #03c9a9;
}
blockquote:before {
	border-top: 2px solid #03c9a9;
	border-bottom: 2px solid #03c9a9;
}
.gr-logo h2 span {
	border-bottom: 2px solid #03c9a9;
}
.gr_widget .gr_widget_title span:after, .gr_widget .gr_widget_title span:before {
	border-top: 1px solid #03c9a9;
}
.gr_title.gr_head_bg_col, .gr_box_holder .gr_search_submit:hover, .gr_box_holder .gr_box_share_holder a:hover, #comments .form-submit .submit:hover, .gr_widget .tagcloud a:hover, .quote_post .gr_media, .this_page .quote_post .gr_media, .wpcf7 .wpcf7-submit:hover, #searchsubmit:hover, .gr-classic-view .more-link:hover, .gr_prev_next .gr_prev_post:hover, .gr_prev_next .gr_next_post:hover, .gr_head_square_dot_elem, .gr-luna-text-color, .gr_head_bar_line_elem, .gr_port_filter a:after, .gr_port_filter a:before, .gr-luna-pg .page-numbers.current, .gr_header_menu > li > a:after, .gr_header_menu > li > a:before, .form-submit .submit, .gr-luna-widget-area .gr-luna-widget-title:before, .owl-carousel.gr_slider .gr_item_link:before, .gr_portfolio_link .gr_under_title, .gr-luna-404-home:before {
	background-color: #03c9a9;
}
.more-link:after {
	border-bottom: 2px solid #03c9a9;
}
.gr_box_holder .gr_search_input:hover, .gr_box_holder .gr_search_submit:hover, .gr_box_holder .gr_box_share_holder a:hover, .gr_widget .tagcloud a:hover, #comments input:hover, #comments textarea:hover, #comments .form-submit .submit:hover, .gr_com_reply a:hover, .searchform input:hover, .gr_prev_next .gr_prev_post:hover, .gr_prev_next .gr_next_post:hover {
	border: 1px solid #03c9a9;
}
.gr_inner_stick_together .row, .gr_inner_stick_together {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.gr_inner_stick_together div[class*="col-"] {
	padding: 0px;
}
.gr_inner_without_paddings {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.gr_inner_stick_together .vc_team_member_holder {
	margin-bottom: 0px;
}
.gr_inner_without_paddings .vc_column_container .vc_column-inner, .gr_inner_stick_together .gr_strange_portfolio_item {
	margin: 0px;
}
.gr_hover_block:hover {
	background: #f9f9f9
}
.gr_inner_without_paddings {
	margin-left: 0 !important;
	margin-right: 0px !important;
}
.gr_inner_without_paddings div[class*="col-"] {
	padding: 0px;
}
.gr_inner_without_paddings .gr_strange_portfolio_item {
	margin: 0px;
}
.gr_inner_without_paddings .vc_inner {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.gr-luna-prev-post-img {
	background-image: url('https://pinpinup.ru/assets/images/pattern-pinup.png');
}
.gr-luna-next-post-img {
	background-image: url('https://pinpinup.ru/assets/images/pattern-pinup.png');
}
.gr-related-post-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-1.png');
}
.gr-related-post-2 {
	background-image: url('https://pinpinup.ru/assets/images/pin-2.png');
}
.gr-related-post-3 {
	background-image: url('https://pinpinup.ru/assets/images/pin-3.png');
}
.gr-related-post-4 {
	background-image: url('https://pinpinup.ru/assets/images/pin-4.png');
}
.gr-related-post-5 {
	background-image: url('https://pinpinup.ru/assets/images/pin-5.png');
}
.gr-related-post-6 {
	background-image: url('https://pinpinup.ru/assets/images/pin-6.png');
}
.gr-related-post-7 {
	background-image: url('https://pinpinup.ru/assets/images/pin-7.png');
}
.gr-related-post-8 {
	background-image: url('https://pinpinup.ru/assets/images/pin-8.png');
}
.gr-related-post-9 {
	background-image: url('https://pinpinup.ru/assets/images/pin-9.png');
}
.gr-related-post-10 {
	background-image: url('https://pinpinup.ru/assets/images/pin-10.png');
}
.gr-related-post-11 {
	background-image: url('https://pinpinup.ru/assets/images/pin-11.png');
}
.gr-related-post-12 {
	background-image: url('https://pinpinup.ru/assets/images/pin-12.png');
}
.gr-related-post-13 {
	background-image: url('https://pinpinup.ru/assets/images/pin-13.png');
}
.gr-related-post-14 {
	background-image: url('https://pinpinup.ru/assets/images/pin-14.png');
}
.gr-related-post-15 {
	background-image: url('https://pinpinup.ru/assets/images/pin-15.png');
}

.gr-related-post-30 {
	background-image: url('https://pinpinup.ru/assets/images/pin-30.png');
}
.gr-related-post-31 {
	background-image: url('https://pinpinup.ru/assets/images/pin-31.png');
}
.gr-related-post-32 {
	background-image: url('https://pinpinup.ru/assets/images/pin-32.png');
}
.gr-related-post-33 {
	background-image: url('https://pinpinup.ru/assets/images/pin-33.png');
}
.gr-related-post-34 {
	background-image: url('https://pinpinup.ru/assets/images/pin-34.png');
}
.gr-related-post-35 {
	background-image: url('https://pinpinup.ru/assets/images/pin-35.png');
}
.gr-related-post-36 {
	background-image: url('https://pinpinup.ru/assets/images/pin-36.png');
}
.gr-related-post-37 {
	background-image: url('https://pinpinup.ru/assets/images/pin-37.png');
}
.gr-related-post-38 {
	background-image: url('https://pinpinup.ru/assets/images/pin-38.png');
}
.gr-related-post-39 {
	background-image: url('https://pinpinup.ru/assets/images/pin-39.png');
}
.gr-related-post-40 {
	background-image: url('https://pinpinup.ru/assets/images/pin-40.png');
}
.gr-related-post-41 {
	background-image: url('https://pinpinup.ru/assets/images/pin-41.png');
}
.gr-related-post-42 {
	background-image: url('https://pinpinup.ru/assets/images/pin-42.png');
}

.gr-related-post-43 {
	background-image: url('https://pinpinup.ru/assets/images/pin-43.png');
}





.gr-related-post-1-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-1-1.png');
}
.gr-related-post-2-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-2-1.png');
}
.gr-related-post-3-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-3-1.png');
}
.gr-related-post-4-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-4-1.png');
}
.gr-related-post-5-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-5-1.png');
}
.gr-related-post-6-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-6-1.png');
}
.gr-related-post-7-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-7-1.png');
}
.gr-related-post-8-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-8-1.png');
}
.gr-related-post-9-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-9-1.png');
}
.gr-related-post-10-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-10-1.png');
}
.gr-related-post-11-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-11-1.png');
}
.gr-related-post-12-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-12-1.png');
}
.gr-related-post-13-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-13-1.png');
}
.gr-related-post-14-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-14-1.png');
}
.gr-related-post-15-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-15-1.png');
}

.gr-related-post-30-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-30-1.png');
}
.gr-related-post-31-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-31-1.png');
}
.gr-related-post-32-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-32-1.png');
}
.gr-related-post-33-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-33-1.png');
}
.gr-related-post-34-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-34-1.png');
}
.gr-related-post-35-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-35-1.png');
}
.gr-related-post-36-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-36-1.png');
}
.gr-related-post-37-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-37-1.png');
}
.gr-related-post-38-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-38-1.png');
}
.gr-related-post-39-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-39-1.png');
}
.gr-related-post-40-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-40-1.png');
}
.gr-related-post-41-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-41-1.png');
}
.gr-related-post-42-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-42-1.png');
}

.gr-related-post-43-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-43-1.png');
}








#gr-main .gr-header-color:before {
	opacity: 1;
}

/*------------------------------------------------------------------
[ Home Box ]
-------------------------------------------------------------------*/

#gr-main-box #slider_1 .gr_owl_item {
	height: 500px;
}
#gr-main-box #slider_1 .gr-luna-1 {
	background-image: url('https://placehold.it/1280x720/f0f0f0/999?text=SLIDE 1');
}
#gr-main-box #slider_1 .gr-luna-2 {
	background-image: url('https://placehold.it/1280x720/ccc/fff?text=SLIDE 2');
}
#gr-main-box #slider_1 .gr-luna-3 {
	background-image: url('https://placehold.it/1280x720/f0f0f0/999?text=SLIDE 3');
}
#gr-main-box #slider_1 .gr_item_title {
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
}
#gr-main-box #slider_1 .gr_item_descr {
	padding: 5px 0 0 0;
	color: #000000;
	font-weight: 300;
	font-size: 14px;
}
#gr-main-box #slider_2 .gr-luna-1 {
	background-image: url('https://placehold.it/960/f0f0f0/999?text=SLIDE 1');
}
#gr-main-box #slider_2 .gr-luna-2 {
	background-image: url('https://placehold.it/960/ccc/fff?text=SLIDE 2');
}
#gr-main-box #slider_2 .gr-luna-3 {
	background-image: url('https://placehold.it/960/f0f0f0/999?text=SLIDE 3');
}
#gr-main-box #slider_2 .gr-luna-4 {
	background-image: url('https://placehold.it/960/ccc/fff?text=SLIDE 4');
}
#gr-main-box .gr_portfolio_item .gr_text_holder h4 {
	font-size: 27px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff
}
#gr-main-box .gr-folio-img-1 .gr_portfolio_image_holder {
	background-color: rgb(243,199,188);
}
#gr-main-box .gr-folio-img-1 .gr_image_holder {
	background-image: url('https://placehold.it/960/d0e5cd/999?text=FOLIO 1');
}
#gr-main-box .gr-folio-img-1 .gr_text_hover {
	background-color: #e95241;
}
#gr-main-box .gr-folio-img-2 .gr_portfolio_image_holder {
	background-color: rgb(237,237,237);
}
#gr-main-box .gr-folio-img-2 .gr_image_holder {
	background-image: url('https://placehold.it/960/e4d5d1/999?text=FOLIO 2');
}
#gr-main-box .gr-folio-img-2 .gr_text_hover {
	background-color: #fccd11;
}
#gr-main-box .gr-folio-img-3 {
	background-image:none;
	background-color: #fff;
}
#gr-main-box .gr-folio-img-3 .gr_title h3 {
	padding-bottom: 30px;
	text-transform: uppercase;
	color: #444444;
}
#gr-main-box .gr-folio-img-3 .gr_line_elem {
	background-color: #999999 !important;
}
#gr-main-box .gr-folio-img-4 .gr_portfolio_image_holder {
	background-color: rgb(178,255,185);
}
#gr-main-box .gr-folio-img-4 .gr_image_holder {
	background-image: url('https://placehold.it/960/ccd3e8/999?text=FOLIO 3');
}
#gr-main-box .gr-folio-img-4 .gr_text_hover {
	background-color: #659ced;
}
#gr-main-box .gr-text-holder {
	margin-bottom:0;
}

/*------------------------------------------------------------------
[ Home Video ]
-------------------------------------------------------------------*/

#gr-main-video .gr-header-color:before {
	opacity: 0;
}
#gr-main-video .smaller .gr-header-color:before {
	opacity: 1;
}
#gr-main-video .gr-video-holder {
	height: 600px;
	margin-bottom: 100px;
}
#gr-main-video .vegas-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#gr-main-video .gr_page_block {
	margin: 100px 0;
}
#gr-main-video .gr_page_block .gr_half {
	background-color: #efefef;
}
#gr-main-video .gr_page_block .gr_half_s {
	background-image: url('https://placehold.it/960/ccc/fff?text=IMAGE');
}
#gr-main-video .gr_page_block .gr_title h3 {
	text-transform: uppercase;
	color: #444444;
	font-weight: 300;
	font-size: 60px;
	line-height: 55px;
}
#gr-main-video .gr-text-holder-container.gr-one-cont, #gr-main-video .gr-text-holder-container.gr-three-cont {
	background-color: #fff;
}
#gr-main-video .gr-text-holder-container.gr-two-cont {
	background-color: #f6f6f6;
}
#gr-main-video .gr-text-holder {
	margin-bottom: 0;
}
#gr-main-video .gr-text-holder-container .gr_header_icon {
	color: #03c9a9;
	font-size: 22px;
}
#gr-main-video .gr-text-holder-container .gr_head_line h3 {
	padding-bottom: 20px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #444444;
}
#gr-main-video .gr-text-holder-container p {
	text-align: center;
}
#gr-main-video .gr-luna-cfolio-1 .gr_image_holder {
	background-image: url('https://pinpinup.ru/assets/images/o-nas-1.png');
}
#gr-main-video .gr-luna-cfolio-2 .gr_image_holder {
	background-image: url('https://pinpinup.ru/assets/images/o-nas-2.png');
}
#gr-main-video .gr-luna-cfolio-3 .gr_image_holder {
	background-image: url('https://pinpinup.ru/assets/images/o-nas-3.png');
}
#gr-main-video .gr-luna-cfolio-4 {
	background-color: #f4f4f4;
}
#gr-main-video .gr-luna-cfolio-5 .gr_image_holder {
	background-image: url('https://pinpinup.ru/assets/images/o-nas-4.png');
}
#gr-main-video .gr_brand_slide {
	margin: 100px 0;
	cursor: e-resize;
}

/*------------------------------------------------------------------
[ Home Fullsceen Slider ]
-------------------------------------------------------------------*/
#gr-main-photo .gr-photo-slider {
	margin-bottom: 100px;
}
#gr-main-photo .vegas-timer-progress {
	background-color: #03c9a9;
}
#gr-main-photo .gr-folio-img-1 {
	background-image: url('https://placehold.it/960/d7cee3/999?text=FOLIO 1');
}
#gr-main-photo .gr-folio-img-2 {
	background-image: url('https://placehold.it/960/e0e8e7/999?text=FOLIO 2');
}
#gr-main-photo .gr-folio-img-3 {
	background-image: url('https://placehold.it/960/dacaee/999?text=FOLIO 3');
}
#gr-main-photo .gr-folio-img-4 {
	background-image: url('https://placehold.it/960/dbd3dd/999?text=FOLIO 4');
}
#gr-main-photo .gr-folio-img-5 {
	background-image: url('https://placehold.it/960/dbd3dd/999?text=FOLIO 5');
}
#gr-main-photo .gr-folio-img-6 {
	background-image: url('https://placehold.it/960/e0e8e7/999?text=FOLIO 6');
}


/*------------------------------------------------------------------
[ Grid Post ]
-------------------------------------------------------------------*/

#gr-grid-post .gr-luna-page-background {
	background-image: url('https://placehold.it/1920x1080/?text=POST IMAGE');
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
}
#gr-grid-post .gr-folio-img-1 {
	background-image: url('https://placehold.it/960/d7cee3/999?text=FOLIO 1');
}
#gr-grid-post .gr-folio-img-2 {
	background-image: url('https://placehold.it/960/e0e8e7/999?text=FOLIO 2');
}
#gr-grid-post .gr-folio-img-3 {
	background-image: url('https://placehold.it/960/dacaee/999?text=FOLIO 3');
}
#gr-grid-post .gr-folio-img-4 {
	background-image: url('https://placehold.it/960/dbd3dd/999?text=FOLIO 4');
}
#gr-grid-post .gr-folio-img-5 {
	background-image: url('https://placehold.it/960/dbd3dd/999?text=FOLIO 5');
}

/*------------------------------------------------------------------
[ Video Post ]
-------------------------------------------------------------------*/

#gr-video-post .gr-header-color:before {
	background-color: #fff;
}
#gr-video-post .gr-header-color:before {
	opacity: 0.5;
}
#gr-video-post .smaller .gr-header-color:before {
	background-color: #444;
}
#gr-video-post .smaller .gr-header-color:before {
	opacity: 1;
}
#gr-video-post .gr-luna-page-background {
	background-image: url('https://placehold.it/1920x1080/?text=POST IMAGE');
}
#gr-video-post .gr-luna-title-holder {
	background-color: #fff !important;
	padding: 40px 80px;
}

/*------------------------------------------------------------------
[ Standart Post ]
-------------------------------------------------------------------*/
#gr-standart-post .gr-luna-blog-post-featuder-holder, #gr-standart-post .gr-luna-page-background {
	background-image: url('https://placehold.it/1920x1080/?text=POST IMAGE');
}

/*------------------------------------------------------------------
[ Slider Post ]
-------------------------------------------------------------------*/

#gr-slider-post .gr-luna-page-background {
	background-image: url('https://placehold.it/1920x1080/?text=POST IMAGE');
}

/*------------------------------------------------------------------
[ Fullsceen Slider ]
-------------------------------------------------------------------*/

#gr-fs-slider .gr_viewslide {
	margin-bottom: 60px;
}
#gr-fs-slider .gr-slide-1, #gr-fs-slider .gr-slide-2, #gr-fs-slider .gr-slide-3, #gr-fs-slider .gr-slide-4 {
	background-repeat: no-repeat;
	background-origin: padding-box;
}
#gr-fs-slider .gr-slide-1 {
	background-image: url('https://pinpinup.ru/assets/images/pin-1.png');
}
#gr-fs-slider .gr-slide-2 {
	background-image: url('https://placehold.it/1920x1080/dbd3dd/999?text=SLIDE 2');
}
#gr-fs-slider .gr-slide-2 .gr_owl_desc_holder {
	background-color: #fff;
	padding: 10px !important;
}
#gr-fs-slider .gr-slide-2 .gr_item_title {
	color: #ffffff;
	background-color: #000000;
	padding: 40px;
	font-size: 32px;
	font-weight: 300;
	text-transform: uppercase;
}
#gr-fs-slider .gr-slide-2 .gr_sub_legend {
	padding: 10px 0 0;
	color: #000000;
	font-weight: 300;
	font-size: 16px;
}
#gr-fs-slider .gr-slide-3 {
	background-image: url('https://placehold.it/1920x1080/dbd3dd/999?text=SLIDE 3');
}
#gr-fs-slider .gr-slide-3 .gr_owl_desc_holder {
	background-color: #ffffff;
}
#gr-fs-slider .gr-slide-3 .gr_item_title {
	color: #444444;
	font-size: 32px;
	font-weight: 300;
	text-transform: none;
}
#gr-fs-slider .gr-slide-3 .gr_sub_legend {
	padding: 5px 0 0;
	color: #444444;
	font-weight: 300;
	font-size: 14px;
}
#gr-fs-slider .gr-slide-4 {
	background-image: url('https://placehold.it/1920x1080/e0e8e7/999?text=SLIDE 4');
}
.gr-slide-4 .gr_owl_desc_holder {
	background-color: #ffffff;
}
#gr-fs-slider .gr-slide-4 .gr_item_title {
	color: #444444;
	font-size: 32px;
	font-weight: 300;
	text-transform: none;
}

/*------------------------------------------------------------------
[Standart Slider]
-------------------------------------------------------------------*/

#gr-std-slider .gr-luna-page-background {
	background-image: url('https://placehold.it/1920x1080?text=HEADER IMAGE');
}
#gr-std-slider .gr_owl_item {
	height: 600px;
}
#gr-std-slider .gr_brand_slide {
	background-color: #fff;
}

/*------------------------------------------------------------------
[Standart Gallery]
-------------------------------------------------------------------*/
#gr-std-gallery .gr_title_holder h3 {
	padding-bottom: 20px;
	font-weight: 300;
}
#gr-std-gallery .gr-luna-gallery {
	margin-bottom: 40px;
}

/*------------------------------------------------------------------
[ Custom Post]
-------------------------------------------------------------------*/
#gr-custom-post .gr-luna-page-background {
	background-image: url('https://pinpinup.ru/assets/images/back.png');
}
#gr-custom-post .gr-luna-page-background-2 {
	background-image: url('https://pinpinup.ru/assets/images/back-2.png');
}
#gr-custom-post .gr-luna-page-background-2 {
	background-image: url('https://pinpinup.ru/assets/images/back-2.png');
}
#gr-custom-post .gr-luna-page-background .pin3 {
	background-image: url('https://pinpinup.ru/assets/images/back-3.png');
}
#gr-custom-post .gr-luna-page-background-4 {
	background-image: url('https://pinpinup.ru/assets/images/back-4.png');
}
#gr-custom-post .gr-luna-page-background-5 {
	background-image: url('https://pinpinup.ru/assets/images/back-5.png');
}
#gr-custom-post .gr-luna-page-background-6 {
	background-image: url('https://pinpinup.ru/assets/images/back-6.png');
}
#gr-custom-post .gr-luna-page-background-7 {
	background-image: url('https://pinpinup.ru/assets/images/back-7.png');
}
#gr-custom-post .gr-luna-page-background-8 {
	background-image: url('https://pinpinup.ru/assets/images/back-8.png');
}
#gr-custom-post .gr-luna-page-background-9 {
	background-image: url('https://pinpinup.ru/assets/images/back-9.png');
}
#gr-custom-post .gr-luna-page-background-10 {
	background-image: url('https://pinpinup.ru/assets/images/back-10.png');
}
#gr-custom-post .gr-luna-page-background-11 {
	background-image: url('https://pinpinup.ru/assets/images/back-11.png');
}
#gr-custom-post .gr-luna-page-background-12 {
	background-image: url('https://pinpinup.ru/assets/images/back-12.png');
}
#gr-custom-post .gr-luna-page-background-13 {
	background-image: url('https://pinpinup.ru/assets/images/back-13.png');
}
#gr-custom-post .gr-luna-page-background-14 {
	background-image: url('https://pinpinup.ru/assets/images/back-14.png');
}
#gr-custom-post .gr-luna-page-background-15 {
	background-image: url('https://pinpinup.ru/assets/images/back-15.png');
}
#gr-custom-post .gr-text-wrapper {
	padding:60px 100px;
	background-color: #ffffff;
}
#gr-custom-post .gr-text-wrapper.gr-text-wrapper-center {
	display:flex;
	flex-direction:column;
	justify-content:center;
}

/*------------------------------------------------------------------
[ About Page]
-------------------------------------------------------------------*/
#gr-about-page .gr-luna-page-background {
	background-image: url('https://placehold.it/1920x1080?text=HEADER IMAGE');
	filter: grayscale(40%);
	-webkit-filter: grayscale(40%);
	-moz-filter: grayscale(40%);
}
#gr-about-page .gr-luna-page-title-head-bg-color {
	background-color: rgba(0,0,0,0.4);
}
#gr-about-page .gr-luna-title-holder {
	background-color: rgba(255,255,255,.9);
}
#gr-about-page .gr_title h3 {
	padding-bottom: 10;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 30px;
}
#gr-about-page .gr_title .text-left {
	color: #999999;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
}
#gr-about-page .mb80 {
	margin-bottom: 90px;
}
#gr-about-page .gr_progress_bar .gr_single_bar {
	margin-bottom: 10px;
	height: 30px;
	background-color: #ffffff;
	border: 1px solid #03c9a9;
}
#gr-about-page .gr_progress_bar .gr_label {
	font-size: 11px;
	font-weight: 600;
	line-height: 30px;
	color: rgb(255, 255, 255);
}
#gr-about-page .gr_single_bar .gr_bar {
	background-color: #03c9a9;
}
#gr-about-page .gr-luna-full-width {
	background-color: #f5f5f5;
	padding: 80px 0;
}
#gr-about-page .gr-text-holder {
	margin-bottom: 0;
}
#gr-about-page .gr_head_bg_col h3 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 30px;
	color: #ffffff;
}
#gr-about-page .mtb80 {
	margin: 80px 0;
}
#gr-about-page .gr_head_line h3 {
	padding-bottom: 15px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 30px;
	color: #444444;
}

/*------------------------------------------------------------------
[ Contact Page]
-------------------------------------------------------------------*/

#gr-contact-page .gr-header-color:before {
	background-color: #fff;
}
#gr-contact-page .gr-header-color:before {
	opacity: 0.5;
}
#gr-contact-page .smaller .gr-header-color:before {
	background-color: #444;
}
#gr-contact-page .smaller .gr-header-color:before {
	opacity: 1;
}
#gr-contact-page .gr-luna-page-background {
	background-image: url('https://pinpinup.ru/assets/images/pattern-pinup.png');
	filter: grayscale(30%);
	-webkit-filter: grayscale(30%);
	-moz-filter: grayscale(30%);
}
#gr-contact-page .gr_header_icon {
	color: #03c9a9;
	font-size: 26px;
	margin-top: 5px;
}
#gr-contact-page .gr_title h3 {
	font-weight: 100;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 36px;
	color: #444444;
}

/*------------------------------------------------------------------
[ Blog Concept]
-------------------------------------------------------------------*/
#gr-blog-concept .gr-luna-page-title-head-bg-color {
	background-color: rgba(255,255,255,0.1);
}
#gr-blog-concept .gr-luna-video-post .gr-luna-post-media {
	background-color: #000;
}
#gr-blog-concept .gr-luna-page-background {
	background-image: url('https://pinpinup.ru/assets/images/pattern-pinup.png');
	filter: grayscale(90%);
	-webkit-filter: grayscale(90%);
	-moz-filter: grayscale(90%);
}
#gr-blog-concept .gr-luna-title-holder {
	background-color: rgba(255,255,255,.9);
}
#gr-blog-concept .gr-luna-video-post .gr-luna-post-video-feat-img {
	background-image: url('https://placehold.it/1920x1080?text=POST IMAGE');
}
#gr-blog-concept .gr-post-img-1 {
	background-image: url('https://pinpinup.ru/images/wake.gif');
}
#gr-blog-concept .gr-post-img-2 {
	background-image: url('https://pinpinup.ru/images/ivan-might.gif');
}
#gr-blog-concept .gr-post-img-3 {
	background-image: url('https://pinpinup.ru/images/b-fant.gif');
}
#gr-blog-concept .gr-post-img-4 {
	background-image: url('https://pinpinup.ru/images/rockets.gif');
}
#gr-blog-concept .gr-post-img-5 {
	background-image: url('https://pinpinup.ru/images/brezinski.gif');
}
#gr-blog-concept .gr-post-img-6 {
	background-image: url('https://pinpinup.ru/images/sashaunisex.gif');
}
#gr-blog-concept .gr-post-img-7 {
	background-image: url('https://pinpinup.ru/images/wannabe.gif');
}
#gr-blog-concept .gr-post-img-8 {
	background-image: url('https://pinpinup.ru/images/meet-partners.gif');
}



#gr-blog-concept .gr-post-img-30 {
	background-image: url('https://pinpinup.ru/assets/images/30.gif');
}
#gr-blog-concept .gr-post-img-31 {
	background-image: url('https://pinpinup.ru/assets/images/31.gif');
}
#gr-blog-concept .gr-post-img-32 {
	background-image: url('https://pinpinup.ru/assets/images/32.gif');
}
#gr-blog-concept .gr-post-img-33 {
	background-image: url('https://pinpinup.ru/assets/images/33.gif');
}
#gr-blog-concept .gr-post-img-34 {
	background-image: url('https://pinpinup.ru/assets/images/34.gif');
}
#gr-blog-concept .gr-post-img-35 {
	background-image: url('https://pinpinup.ru/assets/images/35.gif');
}
#gr-blog-concept .gr-post-img-36 {
	background-image: url('https://pinpinup.ru/assets/images/36.gif');
}
#gr-blog-concept .gr-post-img-37 {
	background-image: url('https://pinpinup.ru/assets/images/37.gif');
}
#gr-blog-concept .gr-post-img-38 {
	background-image: url('https://pinpinup.ru/assets/images/38.gif');
}
#gr-blog-concept .gr-post-img-39 {
	background-image: url('https://pinpinup.ru/assets/images/39.gif');
}
#gr-blog-concept .gr-post-img-40 {
	background-image: url('https://pinpinup.ru/assets/images/40.gif');
}
#gr-blog-concept .gr-post-img-41 {
	background-image: url('https://pinpinup.ru/assets/images/41.gif');
}
#gr-blog-concept .gr-post-img-42 {
	background-image: url('https://pinpinup.ru/assets/images/42.gif');
}



/*------------------------------------------------------------------
[ Blog Classic]
-------------------------------------------------------------------*/
#gr-blog-classic .gr-luna-video-post .gr-luna-post-video-feat-img {
	background-image: url('https://placehold.it/1920x1080?text=POST IMAGE');
}
#gr-blog-classic .gr-luna-post-media.gr-std-post {
	background-image: url('https://placehold.it/1920x1080/f0f0f0/999?text=POST IMAGE');
}
